Organizations

Get DynamicProperties sections for an organization

GET
/api/organizations/sections/{id}

Returns the sections array (custom-property layout) stored in DynamicProperties for the given organization and section type (defaults to "Contact"). Org members may read their own org; SuperAdmin can read any org.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Query Parameters

type?string
Default"Contact"

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/organizations/sections/string"
{  "sections": [    {      "name": "Personal Information",      "isHidden": false,      "properties": {        "firstName": {          "name": "First Name",          "dataType": "string",          "isHidden": false        },        "email": {          "name": "Email",          "dataType": "string",          "isHidden": false        }      }    }  ]}